<script setup lang="ts">
</script>

<template>
    <div class="flex flex-row mx-10 justify-center introstuff">
        <div
            class="info bookillust animate__animated animate__fadeInUp animate__delay-1s lg:basis-1/2 my-10 md:my-10 lg:my-auto">
            <img alt="pegonizer logo" class="pegonizerlogo" id="swapImage" src="@/assets/logo.svg" />
            <p class="font-medium text-base">تْرانْسْلىتَيراتَورْ أبْجادْ ڤَيࢴَونْ</p>
            <p class="text-lg leading-tight">Abjad Pegon (أبْجادْ ڤَيࢴَونْ) merupakan abjad Arab yang dimodifikasi yang
                umumnya digunakan untuk
                menuliskan bahasa Jawa, Madura, Sunda, dan bahkan bahasa Indonesia. Kata pegon itu sendiri berasal dari
                bahasa Jawa pégo yang berarti “menyimpang”. Hal ini karena bahasa Jawa yang dituliskan dengan tulisan
                Arab pada masa itu dianggap kurang lazim. Perbedaan dengan Abjad Jawi ada pada penggunaan huruf Arab
                seperti alif, waw, ya, dan madda untuk mengklarifikasikan huruf vokal. Perbedaan ini lah yang membuat
                Abjad Pegon lebih konsisten.</p>
        </div>
        <img alt="book illustration"
            class="bookillust animate__animated animate__fadeInUp animate__delay-1s basis-1/3 mt-10 hidden md:block"
            id="swapImage" src="@/assets/book-illust.svg" />
    </div>
    <img alt="bottom bubble" class="bottombubble animate__animated animate__fadeInUp" id="swapImage"
        src="@/assets/bottom-bubble.svg" />
    
</template>

<style>
.bottombubble {
    position: fixed;
    width: 100%;
    bottom: 0;
    /* And if you want the div to be full-width: */
    left: 0;
    right: 0;
    z-index: -1;
}
.pegonizerlogo {
    width: 80%;
}
</style>
